#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.6.2.1
id: trifecta-1.6.2.1-86vMugSXw24KuYSACyjtxG
key: trifecta-1.6.2.1-86vMugSXw24KuYSACyjtxG
license: BSD3
copyright: Copyright (C) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
author: Edward A. Kmett
exposed: True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
abi: 838f3a6bfbc340cd0b415ae8a7071725
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/trifecta-1.6.2.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/trifecta-1.6.2.1
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/trifecta-1.6.2.1
hs-libraries: HStrifecta-1.6.2.1-86vMugSXw24KuYSACyjtxG
depends:
    ansi-terminal-0.6.3.1-C5gpy392zkR1qCeRuDySE4
    ansi-wl-pprint-0.6.7.3-6GCcsFDbx2V8PibFjHfpG5 array-0.5.1.1
    base-4.9.0.0 blaze-builder-0.4.0.2-J9puUMdRFvA3rt0D0pNg3S
    blaze-html-0.8.1.3-5umpHbJSFbGGX5TQ5mnIPt
    blaze-markup-0.7.1.1-VJaDzmYXPW8F1IHSBweDX bytestring-0.10.8.1
    charset-0.3.7.1-K8TwicOajUdHmq8r06VVim
    comonad-5.0.1-EAitB0Um1u97dvApDogomX containers-0.5.7.1
    deepseq-1.4.2.0 fingertree-0.1.1.0-C6YFXKIQXOA6HvmvFT5gT9
    ghc-prim-0.5.0.0 hashable-1.2.6.0-CKFo6Z8S7bXH0jokyKXcu0
    lens-4.15.3-3lNPFRGRdq2HBjBjvOKis5 mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    parsers-0.12.5-gRlEiIhhgLKOqpTXe9HD9
    profunctors-5.2-BK9PDuHw2BPIuZitSy103t
    reducers-3.12.1-C6E1YrT1DLW2DAZoVYNawu
    semigroups-0.18.3-8OeihxGDuPl3I5Jsa4Tvoj transformers-0.5.2.0
    unordered-containers-0.2.8.0-Njz6QHP7Gk5G9PhT6D28J
    utf8-string-1.0.1.1-2T8mBCuEDlXDo8zed8Onw4
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
